/* recruit link btn style */
.newg-link a {
  padding: 1rem 2rem;
  background-color: #FFF;
  border: 5px double #19448E;
  color: #19448E;
  font-weight: bold;
  font-size: 1.6rem;
}

.newg-link a:hover {
  background-color: #E6E6FF;
  text-decoration: none;
}

.rec-link-box {
  background: #e6e6ff;
  padding: 1rem;
}

.rec-link-box p {
  font-size: 1.7rem;
  font-weight: bold;
  color: #19448E;
}

.rec-link {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.rec-link a {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  margin: 0 7px;
  min-width: calc(100% / 4 - 15px);
  height: 7rem;
  background: #fff;
  justify-content: center;
  box-shadow: 1px 1px 8px #797ab8;
  opacity:.9;
}
.rec-link a.prod{
  background: url("/toyama/img/btn_prod.jpg");
  background-size: cover;
  background-position:center;
}
.rec-link a.sales{
  background: url("/toyama/img/btn_sales.jpg");
  background-size: cover;
  background-position:center;
}
.rec-link a.tech{
  background: url("/toyama/img/btn_tech.jpg");
  background-size: cover;
  background-position:center;
}
.rec-link a.mgmt{
  background: url("/toyama/img/btn_mgmt.jpg");
  background-size: cover;
  background-position:center;
}
.rec-link a span{
/*  background: #fff;
  padding: 2px 8px 0; */
  color: #000;
  font-weight: bold;
  text-shadow: 2px 2px 4px #FFF,-2px -2px 4px #FFF,1px 1px 4px #FFF,-1px -1px 4px #FFF;
}
.rec-link a:hover{
  text-decoration: none;
  opacity:1;
}
@media (max-width:500px) {
  .newg-link a {
    font-size: 1.2rem;
  }

  .rec-link a {
    min-width: calc(100% / 2 - 15px);
    margin: 0 6px 12px;
  }
}